body {
    margin: 0px;
    padding: 0px;
}

.container {
    width:990px;
    margin-left:auto;
    margin-right:auto;
    padding:0px 5px;
    position:relative;
    font-family:sans-serif, Tahoma;
}

.container_mobile {
    width: 98%;
    min-width: 300px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    font-family:sans-serif, Tahoma;
}

img, table, ul, li {
    border:0px;
    padding: 0px;
    margin: 0px;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    list-style: none;
    text-decoration: none;
}

thead th {
    cursor: default !important;
}

a img:hover  {
    opacity:0.9;
    filter:alpha(opacity=90);
}

a.black:link{color:#000000;text-decoration: none;}
a.black:visited{color:#000000;text-decoration: none;}
a.black:active{color:#000000;text-decoration: none;}
a.black:hover{color:#000000;text-decoration: underline;}

a.blackmenu:link{color:#000000;text-decoration: none;}
a.blackmenu:visited{color:#000000;text-decoration: none;}
a.blackmenu:active{color:#000000;text-decoration: none;}
a.blackmenu:hover{color:#fff;text-decoration: none;}

a.none:link{color:#000000;text-decoration: none;}
a.none:visited{color:#000000;text-decoration: none;}
a.none:active{color:#000000;text-decoration: none;}
a.none:hover{color:#000000;text-decoration: none;}

a.red:link{color:#C72B2C;text-decoration: none;}
a.red:visited{color:#C72B2C;text-decoration: none;}
a.red:active{color:#C72B2C;text-decoration: none;}
a.red:hover{color:#C72B2C;text-decoration: underline;}

a.redwhite:link{color:#F38E8E;text-decoration: none;}
a.redwhite:visited{color:#F38E8E;text-decoration: none;}
a.redwhite:active{color:#F38E8E;text-decoration: none;}
a.redwhite:hover{color:#F38E8E;text-decoration: underline;}

a.white:link{color:#ffffff;text-decoration: none;}
a.white:visited{color:#ffffff;text-decoration: none;}
a.white:active{color:#ffffff;text-decoration: none;}
a.white:hover{color:#ffffff;text-decoration: underline;}

a.whitenone:link{color:#ffffff;text-decoration: none;}
a.whitenone:visited{color:#ffffff;text-decoration: none;}
a.whitenone:active{color:#ffffff;text-decoration: none;}
a.whitenone:hover{color:#ffffff;text-decoration: underline;}

a.szary:link{color:#808080;text-decoration: none;}
a.szary:visited{color:#808080;text-decoration: none;}
a.szary:active{color:#808080;text-decoration: none;}
a.szary:hover{color:#000000;text-decoration: underline;}

a.blue:link{color:#4040FF;text-decoration: none;}
a.blue:visited{color:#4040FF;text-decoration: none;}
a.blue:active{color:#4040FF;text-decoration: none;}
a.blue:hover{color:#4040FF;text-decoration: underline;}

a.granat:link{color:#083286;text-decoration: none;}
a.granat:visited{color:#083286;text-decoration: none;}
a.granat:active{color:#083286;text-decoration: none;}
a.granat:hover{color:#083286;text-decoration: underline;}

a.granat_viewed:link{color:#083286;text-decoration: none;}
a.granat_viewed:visited{color:#E0E0E0;text-decoration: none;}
a.granat_viewed:active{color:#083286;text-decoration: none;}
a.granat_viewed:hover{color:#083286;text-decoration: underline;}

a.fio:link{color:#D901CC;text-decoration: none;}
a.fio:visited{color:#D901CC;text-decoration: none;}
a.fio:active{color:#D901CC;text-decoration: none;}
a.fio:hover{color:#D901CC;text-decoration: underline;}

a.orange:link{color:#FFCA20;text-decoration: none;}
a.orange:visited{color:#FFCA20;text-decoration: none;}
a.orange:active{color:#FFCA20;text-decoration: none;}
a.orange:hover{color:#FFCA20;text-decoration: underline;}

a.grey:link{color:#808080;text-decoration: none;}
a.grey:visited{color:#808080;text-decoration: none;}
a.grey:active{color:#808080;text-decoration: none;}
a.grey:hover{color:#FAFAFA;text-decoration: none;}

.bold {
    font-weight:bold;
}

.nonbold {
    font-weight: normal !important;
}

.fontwhite {
    color: #fff;
}

.fontred {
    color: #C72B2C;
}

.fontfio {
    color: #FB4BB7;
}

.fontblue {
    color: #4040FF;
}

.fontgrey {
    color: #808080;
}

.fontszary {
    color: #404040;
}

.fontgreen {
    color: #5C9107;
}

#site_top {
    background-color: #000000;
    width: 100%;
    position:relative;
}

#site_bottom {
    background-color: #000000;
    width: 100%;
    position:relative;
    color:#ffffff;
}

#div_upmenu {
    padding-top: 5px;
    color: white;
    text-align:right;
    font-size: 0.8em;
}

#div_upmenu .space {
    font-size: 0.8em;
}

#div_top {
    margin-bottom: 40px;
    padding-bottom: 5px;
}

.div_menu {
    position: absolute;
    bottom: -1px;
    font-family: Tahoma;
    font-size: 0.9em;
    width: 100%;
}

.div_menu p {
    letter-spacing: 1px;
    margin:0px;
    padding-top:10px;
    padding-bottom:8px;
    color:#ffffff;
}

.kategorie_top {    
    padding-left:20px;
    padding-right:20px;
    cursor:pointer;
}

.kategorie_top_adminpanel {    
    padding-left:10px !important;
    padding-right:10px !important;
}

.kategorie_top:hover {
    background-color:#ffffff;    
    color:#000000 !important;
    opacity:0.95;
    filter:alpha(opacity=95);
}

.kategorie_top_on {
    background-color:#ffffff;    
    color:#000000 !important;    
}

.kategorie_top_light {
    background-color:#FFF43F;
}

.kategorie p {
    margin:30px 10px 30px 0px;
}

.div_line {
    background-color:#000;
    height:3px;
    width:100%;
}

.div_line_orange {
    background-color:#FCCF25;
    background: url(/images/bg_line_orange.png) repeat-x;
    height: 5px;
    width:100%;
}

.div_line_orange_reverse {
    background-color:#FCCF25;
    background: url(/images/bg_line_orange_reverse.png) repeat-x;
    height: 5px;
    width:100%;
}

.div_line_thin {
    background-color:#bdbdbd;
    height:1px;
    width:100%;
}

.div_baner {
    margin:10px 0px;
    width:100%;
}

.topbaner:hover {
    opacity:0.9;
    filter:alpha(opacity=90);
}

.fleft {
    float:left;
}

.fright {
    float:right;
}

.inline {
    display:inline-block !important;
}

.tleft {
    text-align:left;
}

.tright {
    text-align:right;
}

.tcenter {
    text-align:center;
}

.box_bottom {
    float:left;
    width:245px;
    margin-bottom: 20px;
}

.box_bottom p {
    padding-right: 15px;
}

.box_bottom a {
    font-weight: bold;
}

.box_1 {
    background-color: #aaaaaa;
    border: solid 3px #aaaaaa;
}

.box_2 {
    background-color: #4D69A2;
    border: solid 3px #4D69A2;
}

.big {
    font-size:1.1em;
}

.bigger {
    font-size:1.2em;
}

.biggest {
    font-size:1.3em;
}

.huge {
    font-size:1.7em;
}

.small {
    font-size:0.9em !important;
}

.smaller {
    font-size:0.8em !important;
}

.smallest {
    font-size:0.7em !important;
}

.miniaturka {
    position:relative;
    width:245px;
    text-align:center;
}

.miniaturka:hover img {
    opacity:0.9;
    filter:alpha(opacity=90);
}

.miniaturka:hover .miniaturka_title .miniaturka_cena {
    text-decoration:underline;
}

.miniaturka img {
    width:245px;
}

.miniaturka_title {
    display:block;
    text-align:center;
    font-family:Tahoma;
}

.div_border_bottom {
    padding-bottom: 10px;
    border-bottom: 1px solid #bdbdbd;
}

.clearFix {
    clear:both;
}

.fb_div {
    position: fixed;
    top: 160px;
    right: 0px;
    z-index: 999;
    cursor: pointer;    
}

.fb_ico {
    margin-top: 12px;
}

.fb_box_faces {
    padding: 10px;
    background-color: #fff;
    border: 2px solid #4D69A2;
}

.site_navi {
    margin: 10px 0px;
    font-family:Tahoma;
}

.site_navi span {
    margin-right: 10px;
}

.kat_lista {
    display:block;
}

.kat_lista p {
    width:220px;
    background-color:#fff;
    margin:0px 0px 2px 0px;
    padding:8px 0px 8px 5px;
    cursor:pointer;
    border: 1px solid #fff;
}

.kat_lista p:hover, .kat_lista_on p {
    border: 1px solid #000000;
    background-color:#000000;    
    color:#ffffff !important;
}

.error404 {
    padding:30px;
    text-align:center;
    background-color:#FFFE83;
}

.info {
    padding:10px;
    background-color:#FFFE83;
}

.info_grey {
    padding: 10px;
    background-color: #F0F0F0;
}

.margin_auto {
    margin: auto;
}

.margin0 {
    margin: 0px !important;
}

.margin5 {
    margin: 5px;
}

.margin10 {
    margin: 10px;
}

.margin30 {
    margin: 30px;
}

margin2x0 {
    margin: 2px 0px;
}

.margin5x0 {
    margin: 5px 0px;
}

.margin10x0 {
    margin: 10px 0px;
}

.margin15x0 {
    margin: 15px 0px;
}

.margin20x0 {
    margin: 20px 0px;
}

.margin0x5 {
    margin: 0px 5px;
}

.margin0x10 {
    margin: 0px 10px;
}

.margin0x30 {
    margin: 0px 30px;
}

.margin0x32important {
    margin: 0px 32px !important;
}

.margin_left5 {
    margin-left: 5px;
}

.margin_left10 {
    margin-left: 10px;
}

.margin_left17 {
    margin-left: 17px;
}

.margin_left20 {
    margin-left: 20px;
}

.margin_left25 {
    margin-left: 25px;
}

.margin_right10 {
    margin-right: 10px;
}

.margin_right12 {
    margin-right: 12px;
}

.margin_right14 {
    margin-right: 14.5px;
}

.margin_right20 {
    margin-right: 20px;
}

.margin_right45 {
    margin-right: 45px;
}

.margin_top10 {
    margin-top: 10px;
}

.margin_top20 {
    margin-top: 20px;
}

.margin_bottom10 {
    margin-bottom: 10px;
}

.margin_bottom40 {
    margin-bottom: 40px;
}

.margin_ico {
    margin: 2px 6px;
}

.product_image_div {
    width: 304px;
    height: 360px;
    position: relative;
}

.pole {
    padding: 5px 0px;
    font-size: 1.0em;
    border: solid 1px #aaaaaa;
    width: 100%;
    text-indent: 5px;
    margin-right: 5px;
}

.komentarze_form {
    padding: 10px;
    background-color: #F0F0F0;
}

.koment_add_left {
    float:left;
    margin-right: 10px;
}

.koment_add_left img {
    width: 50px;
}

.koment_add_right {
    float:left;
    width:85%;
}

.koment_add_right textarea {
    height: 70px;
}

.button_orange {
    padding: 10px 20px;
    background-color: #FFCA20;
    border: 0px;
    font-size: 1.0em;
    cursor: pointer;
    text-decoration: none;
    color: #000;
}

.button_orange:hover {
    padding: 10px 20px;
    background-color: #000;
    color: #fff;
}

.button_black {
    padding: 10px 20px;
    background-color: #000;
    border: 0px;
    font-size: 1.0em;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}

.button_black:hover {
    padding: 10px 20px;
    background-color: #404040;
}

.button_off {
    padding: 10px 20px;
    background-color: #F5F5F5;
    border: 0px;
    font-size: 1.0em;
    cursor: pointer;
    text-decoration: none;
    color: #bdbdbd;
}

.button_off:hover {
    padding: 10px 20px;
    color: #000;
}

.button_grey {
    padding: 10px 20px;
    background-color: #E5E5E5;
    border: 0px;
    font-size: 1.0em;
    cursor: pointer;
    text-decoration: none;
    color: #686868;
}

.button_grey:hover {
    padding: 10px 20px;
    color: #000;
}

.button_quiz {
    padding: 20px 20px;
    background-color: #32A505;
    border: 0px;
    font-size: 1.2em;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    font-family: Oswald;
}

.button_quiz:hover {
    padding: 20px 20px;
    background-color: #276111;
    color: #fff;
}

.button_quiz_off {
    padding: 20px 20px;
    background-color: #efefef;
    border: 0px;
    font-size: 1.2em;
    cursor: pointer;
    text-decoration: none;
    color: #bdbdbd;
    font-family: Oswald;
}

.button_quiz_off:hover {
    padding: 20px 20px;
    color: #000;
}

#dialog {
    font-size: 0.9em;
    text-align: center;
}

#galeria {
    font-size: 0.9em;
    text-align: center;
}

.upper {
    text-transform:uppercase;
}

.pop_buttony {
    text-align: right;
    font-size: 0.9em;
    margin: 20px 0px;
}

.pop_button_ok {
    font-size: 0.7em;
    margin-top: 20px;
    text-align: right;
}

.pop_button_close {
    font-size: 0.7em;
    margin-top: 20px;
    text-align: right;
}

.tabela {
    width: 100%;
    font-family: sans-serif;
    margin: 10px 0px;
    font-size: 0.9em;
    text-align: left;
}

.tabela th {
    background-color: #FAFAFA;
    font-size: 0.8em;
    padding: 9px 18px;
    text-transform: uppercase;
    border-bottom: 3px solid #000;
}

.tabela td {
    border-bottom: 1px solid #808080;
    vertical-align: top;
    padding: 3px 10px;
}

.width50proc {
  width: 50% !important;
  height: 100px;
}

.width80proc {
  width: 90% !important;
}

.width100proc {
    width: 100% !important;
}

.width30 {
    width: 30px !important;
}

.width40 {
    width: 40px !important;
}

.width50 {
    width: 50px !important;
}

.width60 {
    width: 60px !important;
}

.width90 {
    width: 90px !important;
}

.width110 {
    width: 110px !important;
}

.width120 {
    width: 120px !important;
}

.width160 {
    width: 160px !important;
}

.width190 {
    width: 190px !important;
}

.width200 {
    width: 200px !important;
}

.width210 {
    width: 210px !important;
}

.width230 {
    width: 230px !important;
}

.width240 {
    width: 240px !important;
    overflow: hidden;
}

.width249 {
    width: 249px !important;
}

.width250 {
    width: 270px;
    padding: 10px 30px;
    margin: 20px 0px 30px 0px;
    vertical-align: top;
}

.width260 {
    margin-left: 5px;
    width: 250px !important;
}

.width293 {
    width: 293px !important;
}

.width300 {
    width: 300px !important;
}

.width305 {
    width: 305px !important;
}

.width336 {
    width: 336px !important;
}

.width370 {
    width: 370px !important;
}

.width400 {
    width: 400px;
}

.width450 {
    width: 420px;
    padding: 10px 30px;
    margin: 20px 0px 30px 0px;
    vertical-align: top;
}

.width480 {
    width: 480px !important;
}

.width520 {
    width: 520px !important;
}

.width550 {
    width: 550px !important;
}

.width604 {
    width: 604px !important;
}

.width640 {
    width: 640px !important;
}

.width650 {
    width: 570px;
    padding: 10px 30px;
    margin: 20px 0px 30px 0px;
    vertical-align: top;
}

.width680 {
    width: 680px !important;
}

.width740 {
    width: 740px !important;
}

.width752 {
    width: 752px !important;
}

.width990 {
    width: 990px !important;
}

.max_width {
    max-width: 540px !important;
}

.max_width460 {
    max-width: 480px !important;
}

.max_width640 {
    max-width: 640px !important;
}

.max_width710 {
    max-width: 710px !important;
}

.max_width_mob {
    max-width: 100% !important;
}

.width_inherit {
    width: inherit;
}

.del {
    cursor: pointer;
}

.del:hover {
    text-decoration: underline;
}

.pointer {
    cursor: pointer;
}

.site_tresc {
    width: 752px;
}

.padding5 {
    padding: 5px;
}

.padding10 {
    padding: 10px !important;
}

.padding20 {
    padding: 20px;
}

.padding3x0 {
    padding: 3px 0px;
}

.padding4x0 {
    padding: 4px 0px;
}

.padding5x0 {
    padding: 5px 0px;
}

.padding10x0 {
    padding: 10px 0px;
}

.padding10x0important {
    padding: 10px 0px !important;
}

.padding15x0important {
    padding: 15px 0px !important;
}

.padding20x0 {
    padding: 20px 0px;
}

.padding26x0 {
    padding: 26px 0px;
}

.padding_bottom20 {
    padding-bottom: 20px;
}

.padding_left20 {
    padding-left: 20px;
}

.dnone {
    display: none;
}

.loginput {
    border-color:#E2EEE2;
    display:inline-block;
    margin-bottom:12px;
    width:50%;
    padding: .4em;
}

.loginput_small {
    border-color:#E2EEE2;
    display:inline-block;
    margin-bottom:2px;
    padding: .4em;
    width:90%;
}

.loginput_full {
    border-color:#E2EEE2;
    display:inline-block;
    margin-bottom:2px;
    padding: .4em;
    width:98%;
}

label {
    display: inline-block;
    font-size: 11pt;
    margin-right: 11px;
    margin-top: 11px;
    text-align: right;
    width: 139px;
}

.label_free {
    display: inherit !important;
    font-size: inherit !important;
    margin: 0px;
    text-align: inherit !important;
    width: auto !important;
}

h1 {
    font-size: 1.5em;
    font-family: sans-serif;
    margin-bottom:8px;
}

h2 {
    font-size: 1.3em;
    font-family: sans-serif;
    font-weight: normal;
    margin: 20px 0px 9px 0px;
}

h3 {
    font-size: 1.1em;
    font-family: sans-serif;
    font-weight: normal;
    margin: 22px 0px 10px 0px;
}

.logsite {
    margin-bottom: 50px;
}

.logdiv {
    width:50%;
    margin-left:auto;
    margin-right:auto;
    padding:20px 0px;
}

fieldset {
    border:0;
}

.ui-dialog .ui-state-error {
    padding: .3em;
}

.validateTips {
    border: 1px solid transparent;
    padding: 0.3em;
    border-color:#cd0a0a;
}

.divinfobox {
    margin:20px 20px 0px 20px;
}

.label_regaccept {
    width: 335px;
    cursor: pointer;
    margin-bottom: 20px; 
}

.infoText {
    position: absolute;
    display: none;
    bottom: 6px;
    left: -330px;
    width: 300px;
    padding: 12px;
    border: 1px solid #404040;
    background-color: #FAFAFA;
    color: #000000;
    z-index: 9999999;
}

.infoLink {
    position: relative;
    text-align: left;
    font-size: 0.8em;
    color: #808080;
}

.infoLink:hover {
    cursor: help;
}

.infoLink:hover .infoText {
    display: block;
}

.info_cookie {
    position: fixed;
    z-index: 999;
    bottom: 0px;
    left: 0px;
    padding: 5px;
    background-color: rgba(0,0,0,0.7);
    margin: 0px;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 0.8em;
    width: 100%;
    text-align: center;
}

.zalogowano {
    margin: 20px 0px 80px 0px;
    text-align: center;
}

.img_ok {
    width: 25px;
    margin-right: 10px;
}

.site_naglowek {
    border-bottom: black solid 1px;
    padding-bottom: 10px;
}

.rborder {
    border-right: #bdbdbd solid 1px;
}

.lborder {
    border-left: #bdbdbd solid 1px;
}

.div_radio {
    margin: 0px 5px;
}

.radio_label {
    margin-top: 3px;
    display: inline-block;   
    width: 100%;
    cursor: pointer;
    text-align: left;
    border: #FFFFFF solid 1px;
}

.radio_label:hover, .radio_label_on {
    background-color: #FAFAFA;
    border: #E0E0E0 solid 1px;
}

.checkbox_label {
    margin-top: 3px;
    width: 100%;
    cursor: pointer;
    text-align: left;
}

.left_menu {
    min-height: 400px !important;
    margin-bottom: 40px;
    max-width: 233px !important;
}

#result {
    background-color:#ECFFAB;
    padding:10px;
    width:400px;
    position:fixed;
    z-index:999999;
    right:10px;
    bottom:10px;
    color:#5C9107;
    text-align:center;
    font-weight: bold;
    display:none;
}

#result p {
    padding:10px;
}

.vtop {
    vertical-align: top;
}

.vmiddle {
    vertical-align: middle !important;
}

.zoom {
    width: 500px !important;
}

.zoom_mini_img {
    position: absolute;
    bottom: 30px;
    right: 10px;
}

.szukaj_div {
    width: 100%;
}

.szukaj_input {
    width: 430px;
    height: 16px;
    line-height: 16px;
    padding: 6px 8px;
    color: #686868;
    border: 1px solid #aaaaaa;
    float: left;
}

.szukaj_input_mobile {
    width: 80%;
    height: 16px;
    line-height: 16px;
    padding: 6px 8px;
    color: #686868;
    border: 1px solid #aaaaaa;
    float: left;
}

.szukaj_img {
    float: left;
    height: 30px;
    width: 30px;
    background-color: #E0E0E0;
}

.szukana_fraza_tab {
    width: 380px;
    background-color: #f3ffdf;
    border: #d5e8b5 solid 1px;
}

.szukana_fraza_tab_all {
    width: 380px;
    overflow: auto;
    height: 400px;
}

.relative {
    position: relative;
}

.img_show {
    margin: 0px;
    padding: 0px;
}

.staty_wykres {
    width: 100%;
    margin: 20px 0px;
}

.staty_slupek {
    width: 20px;
    margin:10px 1px 1px 1px;
}

.staty_belka {
    height: 20px;
    margin:1px 10px 1px 1px;
}

.staty_td {
    width: 80px !important;
    min-height: 100px !important;
    text-align: center;
    vertical-align: bottom;
    margin:1px;
    padding:1px;
    background-color: #FAFAFA;
}

.staty_msc_td {
    width: 28px !important;
    text-align: center;
    vertical-align: bottom;
    margin:1px;
    padding:1px;
    background-color: #FAFAFA;
}

.staty_day_td {
    height: 28px !important;
    text-align: left;
    vertical-align: middle;
    margin:1px;
    padding:1px;
    background-color: #FAFAFA;
}

.staty_slupek_color {    
    background-color: #6A1E44;
}

.staty_belka_color {    
    background-color: #03B8C3;
}

.news_text {
    padding: 5px 0px;
    line-height: 1.3em;
    text-align: justify;
    letter-spacing: 0.1px;
}

.quiz_text {
    padding: 5px 0px;
    line-height: 1.4em;
    letter-spacing: 0.1px;
}

.letter_spacing {
    letter-spacing: 0.5px;
}

.bg_white {
    background-color: #ffffff;
}

.nos_element {
    position: relative;
    padding: 3px 0;
    //width: 300px;
}

.nos_pozycja {
    float: left;
    color: #fff;
}

.nos_pozycja_nr {
    padding: 2px 7px;
    background: #000000;        
}

.nos_img {
    float:left;
    margin-right: 10px;
}

.podobne_element {
    position: relative;
    padding: 3px 0;
}

.podobne_element:hover {
    background-color: #FAFAFA;
}

.podobne_img {
    float:left;
    margin-right: 10px;
}

.podobne_title {
    font-size: 0.9em;
    line-height: 1.2em;
}

.show_more, .load_more, .load_more2 {
    background-color: #dadada;
    cursor: pointer;
}

.show_more:hover, .load_more:hover, .load_more2:hover {
    background-color: #FCCF25;
}

.show_more_link {
    cursor: pointer;
}

.show_more_link:hover {
    color:#083286;
    text-decoration: underline;
}

.div_skecz_dnia {
    position: relative;
}

.div_skecz_dnia img {
    width: 100%;
}

.skecz_dnia_title_bg {
    position: absolute;
    width: 100%;
    background-color: #000000;
    bottom: 4px;
    left: 0px;
    height: 30px;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.skecz_dnia_title {
    position: absolute;
    width:280px;
    left:10px;
    bottom:9px;
}

.video_element {
    position: relative;
    padding-bottom: 4px;
    width: 160px;
}

.video_element_title_bg {
    position: absolute;
    width: 160px;
    background-color: #000000;
    bottom: 8px;
    left: 0px;
    height: 25px;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.video_element_title {
    position: absolute;
    font-size:0.8em;
    width:150px;
    left:5px;
    bottom:12px;
}

.video_powiazane {
    position: relative;
    padding-bottom: 4px;
    width: 100%;
}

.video_powiazane_title_bg {
    position: absolute;
    width: 100%;
    background-color: #000000;
    bottom: 8px;
    left: 0px;
    height: 35px;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.video_powiazane_title {
    position: absolute;
    font-size:1.0em;
    width:98%;
    left:5px;
    bottom:16px;
}

.video_inside_news_small {
    float: left;
    position: relative;
    padding-bottom: 4px;
    width: 200px;
    margin-right: 10px;
}

.video_inside_news_small_title_bg {
    position: absolute;
    width: 200px;
    background-color: #000000;
    bottom: 8px;
    left: 0px;
    height: 25px;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.video_inside_news_small_title {
    position: absolute;
    font-size:0.8em;
    width:190px;
    left:5px;
    bottom:12px;
}

.video_inside_news_medium2 {
    float: left;
    position: relative;
    padding-bottom: 4px;
    width: 240px;
    margin: 0px 3.5px;
}

.video_inside_news_medium2_title_bg {
    position: absolute;
    width: 240px;
    background-color: #000000;
    bottom: 8px;
    left: 0px;
    height: 25px;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.video_inside_news_medium2_title {
    position: absolute;
    font-size:0.8em;
    width:225px;
    left:5px;
    bottom:12px;
}

.video_inside_news_medium {
    float: left;
    position: relative;
    padding-bottom: 4px;
    width: 305px;
    margin-right: 10px;
}

.video_inside_news_medium_title_bg {
    position: absolute;
    width: 305px;
    background-color: #000000;
    bottom: 8px;
    left: 0px;
    height: 25px;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.video_inside_news_medium_title {
    position: absolute;
    font-size:0.8em;
    width:290px;
    left:5px;
    bottom:12px;
}

.video_inside_news_ {
    float: left;
    position: relative;
    padding-bottom: 4px;
    width: 540px;
    margin: 0px 50px;
}

.video_inside_news__title_bg {
    position: absolute;
    width: 540px;
    background-color: #000000;
    bottom: 8px;
    left: 0px;
    height: 45px;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.video_inside_news__title {
    position: absolute;
    font-size:1.0em;
    width:540px;
    left:15px;
    bottom:20px;
}

.video_inside_news_mobile {
    position: relative;
    padding-bottom: 4px;
    width: 100%;
}

.video_inside_news_mobile_title_bg {
    position: absolute;
    width: 100%;
    background-color: #000000;
    bottom: 8px;
    left: 0px;
    height: 25px;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.video_inside_news_mobile_title {
    position: absolute;
    font-size:0.8em;
    width:90%;
    left:5px;
    bottom:12px;
}

.video_inside_news_mobile2 {
    position: relative;
    padding-bottom: 4px;
    width: 49%;
    float: left;
    margin: 0px 1px;
}

.video_inside_news_mobile2_title_bg {
    position: absolute;
    width: 100%;
    background-color: #000000;
    bottom: 8px;
    left: 0px;
    height: 25px;
    opacity:0.6;
    filter:alpha(opacity=60);
}

.video_inside_news_mobile2_title {
    position: absolute;
    font-size:0.8em;
    width:98%;
    left:5px;
    bottom:12px;
}

.ico_play {
    z-index: 1;
    cursor: pointer;
    background: url(/images/ico_play.png) no-repeat;
    display: block;
    height: 44px;
    width: 44px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -30px;
    margin-left: -22px;
}

.ico_edit {
    position: absolute;
    background-color: #fff;
    top: 3px;
    right: 3px;
    opacity:0.6;
    filter:alpha(opacity=60) !important;
}

.ico_edit:hover {
    opacity:1.0;
    filter:alpha(opacity=100) !important;
}

.div_image_link:hover img {
    opacity:0.9 !important;
    filter:alpha(opacity=90) !important;
}

.div_image_link:hover .ico_play {
    opacity:0.1 !important;
    filter:alpha(opacity=10) !important;
}

.mobile_li {
    width:49%;
}

.image_90 {
    width: 90px;
    height: 55px;
}

.image_110 {
    width: 110px;
    height: 68px;
}

.image_160 {
    width: 160px;
    height: 90px;
}

.image_160widthonly {
    width: 160px;
    //height: 90px;
}

.image_200 {
    width: 200px;
    height: 125px;
}

.image_240 {
    width: 240px;
    height: 150px;
}

.image_240_mem {
    width: 240px;
    max-height: 240px;
}

.image_300 {
    width: 305px;
    height: 172px;
}

.image_540 {
    width: 540px;
}

.image_100proc {
    width: 100% !important;
}

.wrap {
    word-wrap: break-word;
}

.komentarze {
    font-style: italic;
    font-family: Georgia;
}

.komentarze_load {
    //font-style: italic;
    //font-family: Georgia;
    text-align: justify;
    letter-spacing: 0.1px;
    line-height: 1.3em;
}

.wykrzyknik_narzedzia {
    font-family: Georgia;
    margin: 10px 0px;
    overflow: auto;
    height: 150px;
    background-color: #F0F0F0;
    padding: 5px;
}

.wykrzyknik_narzedzia_table td {
    vertical-align: top;
    padding: 5px 2px;
}

.image_logo:hover {
    opacity:1.0;
    filter:alpha(opacity=100);
}

.data_news {
    top:3px;
    position: absolute;
}

.video_embed {
    //background-color: #000000;
    //margin-bottom: 10px;
    //width: 550px;
    //min-height: 350px;
    //text-align: center;
}

.video_embed_newwindow {
    background-color: #000000;
    background: url(/images/button_play_new_bg_640.png) repeat-x;
    margin-bottom: 10px;
    //width: 640px;
    height: 36px;
    position: relative;    
}

.video_embed_newwindow img {
    position: absolute;
    top: 3px;
    left: 5px;
    cursor: pointer;
}

.video_embed_newwindow img:hover {
    opacity:0.8;
    filter:alpha(opacity=80);
}

.video_player_opis {
    width: 275px;
    margin: 5px 0px;
}

.video_player_staty {
    position: relative;
    width:160px;
    height: 3px;
    background-color: #F0F0F0;
}

.video_player_staty_slupek {
    position: absolute;
    left:0px;
    height: 3px;
    background-color: #5FC056;
    z-index: 999;
}

.video_player_staty_full {
    position: relative;
    top: 5px;
    width:150px;
    height: 10px;
    background-color: #F0F0F0;
}

.video_player_staty_full_slupek {
    position: absolute;
    left:0px;
    height: 10px;
    background-color: #FCCF25;
    z-index: 999;
}

.kaba_staty {
    position: relative;
    width:250px;
    height: 4px;
    background-color: #F0F0F0;
}

.kaba_staty_slupek {
    position: absolute;
    left:0px;
    height: 4px;
    background-color: #FCCF25;
    z-index: 999;
}

.vote_img {
    position: relative;
    top: 2px;
    width:14px;
}

.vote_div {
    cursor: pointer;
    display: inline;
    padding: 2px;
    border: 1px solid #ffffff;
    margin-right: 5px;
}

.vote_div:hover, .vote_div_active {
    border: 1px solid #bdbdbd;
    opacity:1.0;
    filter:alpha(opacity=100);
}

.vote_div_deactive {
    opacity:0.4;
    filter:alpha(opacity=40);
}

.raport_div {
    cursor: pointer;
    padding: 3px;
}

.raport_div:hover {
    text-decoration: underline;
}

.video_player_vote_options {
    margin: 10px 0px 5px 0px;
}

.tagi_div div {
    margin-right: 10px;
}

.site_skecze h3 {
    margin: 5px 0px;
}

.add_info_button {
    position: relative;
    font-size:0.7em !important;
    color: #808080;
    cursor: pointer;
    border: 1px solid #E0E0E0;
    padding: 3px;
}

.add_info_button:hover .add_info_button_text {
    display: inline;
}

.add_info_button_text {
    display: none;
    margin-left: 5px;
}

.add_info_button_icon {
    position: relative;
    top: 2px;
    width:14px;
}

.tresc_akapit {
    text-indent: 20px;
    margin-bottom: 20px;
}

.skecze_in_news {
    margin: 20px 0px;
    text-indent: 0px;
}

.imprezy_data {
    margin: 20px 0px 5px 0px;
    font-weight: bold;
}

.imprezy_wojewodztwo {
    background-color: #F0F0F0;
    padding: 5px;
}

.news_data_fb {
    font-size:0.9em !important;
    color: #808080;
    text-align: right;
    margin: 5px 0px;
    position: relative;
    height: 22px;
}

.height120 {
    height: 120px !important;
}

.height380 {
    height: 380px !important;
}

.height400 {
    min-height: 400px;
}

.div_quiz {
    position: relative;
}

.quiz_title_bg {
    position: absolute;
    width: 100%;
    background-color: #000000;
    bottom: 4px;
    left: 0px;
    height: 40px;
    opacity:0.8;
    filter:alpha(opacity=80);
}

.quiz_title {
    position: absolute;
    width:90%;
    left:10px;
    bottom:11px;
}

.quizy_tabela {
    width: 100%;
    font-family: sans-serif;
    margin: 10px 0px;
    font-size: 0.9em;
    text-align: left;
}

.quizy_tabela th {
    background-color: #FAFAFA;
    font-size: 0.8em;
    padding: 9px 18px;
    text-transform: uppercase;
    border-bottom: 3px solid #000;
}

.quizy_tabela td {
    border-bottom: 1px solid #808080;
    vertical-align: top;
    padding: 3px 10px;
}

.quizy_tabela_mob {
    width: 100%;
    font-family: sans-serif;
    margin: 10px 0px;
    font-size: 0.9em;
    text-align: left;
}

.quizy_tabela_mob th {
    background-color: #FAFAFA;
    font-size: 0.8em;
    padding: 3px;
    text-transform: uppercase;
    border-bottom: 3px solid #000;
}

.quizy_tabela_mob td {
    border-bottom: 1px solid #808080;
    vertical-align: top;
    padding: 2px;
}

.greybg {
    background-color: #FAFAFA !important;
}

.quiz_pytanie {
    margin: 20px 200px;
}

.quiz_odpowiedzi {
    margin: 20px 300px;
}

.quiz_wynik {
    background-color: #ECFFAB;
    border: #5FC056 solid 1px;
    text-align: center;
    padding: 20px;
    margin: 20px 0px;
}

.underline {
    margin-bottom:10px;
    font-weight: normal;
    border-bottom: black solid 1px;
    padding: 10px;
}

.user_image_bg {
    margin: 10px 0px;
    padding: 10px;
    border: #E0E0E0 solid 1px;
    background-color: #F5F5F5;
    text-align: center;
}

.noborder {
    border: 0px !important;
}

.warning {
    margin-bottom: 10px;
    padding: 10px;
    border: #E0E0E0 solid 1px;
    background-color: #F5F5F5;
    text-align: center;
    font-family: Tahoma;
}

.navi_arrow {
    opacity:0.2;
    filter:alpha(opacity=20) !important;
}

.navi_arrow:hover {
    opacity:1.0;
    filter:alpha(opacity=100) !important;
}

.navi_arrow_div_left {
    position: absolute;
    left: -60px;
    top: 45%;
}

.navi_arrow_div_right {
    position: absolute;
    right: -60px;
    top: 45%;
}

.mem_bg {
    background-color: #f4f4f4;
    //border: 1px solid #d0d0d0;
}

.div_mini_foto {
    width: 240px !important;
    height: 240px !important;
    overflow: hidden;
    background-color: #000;
    background-position:center 42%;
}

.div_mini_foto2 {
    width: 220px !important;
    height: 241px !important;
    overflow: hidden;
    background-color: #000;
    background-position:center 42%;
}

.div_mini_foto_mob {
    width: 33.3% !important;
    height: 241px !important;
    overflow: hidden;
    float: left;
    background-color: #000;
    background-position:center 42%;
}

.div_mini_foto_morefoto {
    opacity:0.6 !important;
    filter:alpha(opacity=60) !important;
}

.galeria, .news_foto {
    cursor: pointer;
}

.galeria:hover, .news_foto:hover {
    opacity:0.9;
    filter:alpha(opacity=90);
}

.galclass .ui-dialog, .galclass .ui-widget, .galclass .ui-widget-content, .galclass .ui-corner-all, .galclass .ui-draggable, .galclass .ui-resizable {
    background:black !important;
}

.foto_show {
    
}

.galeria_button_prev {
    position: absolute;
    display: none;
    top: 45%;
    left: 3%;
}

.galeria_button_next {
    position: absolute;
    display: none;
    top: 45%;
    right: 3%;
}

.foto_show_prev {
    position: absolute;
    width: 50% !important;;
    height: 100% !important;
    //background-color: #03B8C3;
    top: 0px;
    left: 0px;
    opacity:0.6;
    filter:alpha(opacity=60);
    cursor: pointer;
}

.foto_show_next {
    position: absolute;
    width: 50% !important;;
    height: 100% !important;
    //background-color: #5FC056;
    top: 0px;
    right: 0px;
    opacity:0.6;
    filter:alpha(opacity=60);
    cursor: pointer;
}

.foto_show_prev:hover .galeria_button_prev {
    display: block;
}

.foto_show_next:hover .galeria_button_next {
    display: block;
}

.foto_show_koment {
    background-color: #fff;
    padding: 0px;
    font-size: 0.8em !important;
}

.galeria_col_left {
    position: relative;
    display: inline-block;
    width: 710px !important;
    text-align: center;
}

.galeria_col_right {
    float: right;
    width: 350px !important;
    text-align: center;
}

.galeria_counter {
    font-family: Georgia;
}

#galeria_content {
    min-height: 500px !important;
    background-color: #000;
}

.galeria_onefoto_div {
    position: relative;
    background-color: #000;
    width: 100% !important;
    text-align: center;
}

.galeria_onefoto_divfb {
    font-family: Tahoma;
    text-align: center;
    margin: 10px;
    padding: 10px;
}

.div_galerie {
    background-color: #fff;
    position: relative;
}

.div_galerie:hover .div_galerie_bg {
    opacity:0.8 !important;
    filter:alpha(opacity=80) !important;
}

.div_galerie:hover .div_galerie_tytul {
    //opacity:1.0 !important;
    //filter:alpha(opacity=100) !important;
}

.div_galerie:hover .div_galerie_opis {
    //display: block;
}

.div_galerie_opis {
    display: none;
    margin: 5px 10px;
    color: #AAAAAA;
    font-size: 0.6em;
}

.div_galerie_tytul {
    position: absolute;
    width: 100%;
    bottom: 2px;
    background-color: #000;
    padding: 10px 0px;
    font-size: 1.4em;
    border: 20px;
    border-left-style: solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-color: #FCD322;
    //opacity:0.9;
    //filter:alpha(opacity=90);
}

.div_galerie_tytul_mob {
    position: absolute;
    width: 100%;
    bottom: 0px;
    background-color: #000;
    padding: 10px 0px;
    font-size: 1.0em;
    border: 20px;
    border-left-style: solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-color: #FCD322;
    //opacity:0.9;
    //filter:alpha(opacity=90);
}

.cytat_news {
    margin: 20px 0px;
    padding: 0px 10px;
    text-align: center;
    font-style: italic;
    line-height: 1.4em;
    letter-spacing: 1px;
}

.quiz_imie_input {
    font-size: 1.4em;
    padding: 16px;
}